@charset "UTF-8";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document main
--------------------------------------------------------- */

#main {
	margin-bottom: 20px;
	background-image: url(../images/visual.png);
}

/* ---------------------------------------------------------
	CSS Document privacy
--------------------------------------------------------- */

#privacy {
	margin: 0 20px 60px;
	text-align: left;
}

#privacy h3 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #333;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	position: relative;
}

#privacy h3:after {
	content: '';
	width: 80px;
	height: 1px;
	background: #f17424;
	position: absolute;
	bottom: -1px;
	left: 0;
}

#privacy .section {
	margin-bottom: 40px;
}
